
Application: gvSIG desktop - gvSIG bugs #1826
View locator: layer doesn't appear in the list after adding it
05/09/2013 11:10 AM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1. Open a view.
2. Add a layer.
3. Menu View>Locator setup
4. Add a layer
5. After closing the add layer dialog box the layer name should appear in the locator setup window but it doesn't. Despite this, the
layer is added to the locator correctly which is confusing for the user.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2244: Añadir localizador... Closed 01/27/2014

History
#1 - 05/09/2013 11:11 AM - Manuel Madrid

Originally reported for Francisco Puga in #1785

#2 - 01/03/2014 01:48 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#3 - 01/10/2014 09:34 AM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Priority changed from Low to Normal

Improved GUI layout and thread management.

gvsig-desktop:r41040

#4 - 01/13/2014 09:27 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#5 - 01/28/2014 08:59 AM - Álvaro Anguix

No se puede comprobar por el bug https://devel.gvsig.org/redmine/issues/2244
https://devel.gvsig.org/redmine/issues/2244


Se revisará cuando se solucione.

#6 - 01/28/2014 11:17 AM - Álvaro Anguix
- Status changed from Fixed to Closed
